Revert all changes done to an entry at the given index

- « ZipArchive::unchangeArchive

- ZipArchive::unchangeName »

- PHP Manual
- ZipArchive
- Revert all changes done to an entry at the given index

# ZipArchive::unchangeIndex

(PHP 5 >= 5.2.0, PHP 7, PHP 8, PECL zip >= 1.1.0)

ZipArchive::unchangeIndex — Revert all changes done to an entry at the given index

### Description

public ZipArchive::unchangeIndex(int `$index`): bool

Revert all changes done to an entry at the given index.

### Parameters

`index`

  Index of the entry.

### Return Values

Returns `true` on success or `false` on failure.